EDIT - feature request #7726

Change label of "Abbrev. Title Cache™ to "Nomenclatural Cache" in details view for references
09/06/2018 12:05 PM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.3

Severity: normal

Description

Associated revisions

Revision 9904429 - 09/06/2018 12:06 PM - Patrick Plitzner
fix #7726 Change label of abbrev cache

Revision ae60a433 - 09/07/2018 10:23 AM - Patrick Plitzner

ref #7726 Shorten label of nomenclatural cache

Revision 602ff4ba - 09/07/2018 12:19 PM - Patrick Plitzner

ref #7726 Shorten label of nomenclatural title

Revision 8a715e5c¢c - 09/10/2018 11:47 AM - Patrick Plitzner

ref #7726 Disable wrapping for detail view elements

History

#1 - 09/06/2018 12:06 PM - Patrick Plitzner
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|9f90442961085aa4cca97151bca3bal9ac77520f.

#2 - 09/06/2018 12:07 PM - Patrick Plitzner

- Assignee changed from Patrick Plitzner to Andreas Muiller

#3 - 09/07/2018 09:15 AM - Andreas Miiller
- Status changed from Resolved to Feedback

- Assignee changed from Andreas Muiller to Patrick Plitzner

As mentioned in the original mail (please always copy these mails completely - or at least the part that is relevant content wise) | think it is better to
abbreviate "Nomencl.". Now the label has a line break which is bad for UX.

#4 - 09/07/2018 10:23 AM - Patrick Plitzner
- Status changed from Feedback to Resolved

- Assignee changed from Patrick Plitzner to Andreas Miiller

#5 - 09/07/2018 11:19 AM - Andreas Miiller
- Status changed from Resolved to Feedback

- Assignee changed from Andreas Miiller to Patrick Plitzner

Again, in my original mail | mentioned to maybe change both, Nomenclatural title and Nomenclatural cache to Nomencl. xxx.

Now it looks strange to have both versions. Please also abbrev the first one.
#6 - 09/07/2018 12:19 PM - Patrick Plitzner
- Status changed from Feedback to Resolved

- Assignee changed from Patrick Plitzner to Andreas Muiller

#7 - 09/07/2018 01:05 PM - Andreas Miiller
- File picture49-1.png added
- Status changed from Resolved to Feedback

- Assignee changed from Andreas Muiller to Patrick Plitzner

Now again we have a line break for some labels which is not good for UX and not necessary | think.
Maybe this is OS dependend. Can we add a bit more space?

Reference |Abh. K
Cache

Maomencl, 1879
Cache

Reference Type  Generic

Title

MNomencl, Title
Suthor

#8 - 09/10/2018 11:49 AM - Patrick Plitzner
- Status changed from Feedback to Resolved

- Assignee changed from Patrick Plitzner to Andreas Miiller

| disabled wrapping for all detail view elements. Please also click through some other details views. | think this looks nicer now.

#9 - 09/11/2018 01:18 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Miiller to Patrick Plitzner

- % Done changed from 50 to 100

| checked at some places and it looks well. | think if we find places with to long labels we should decide in future on the fly how to shorten them (or
handle them somehow else).

One label we could try to shorten immediately is "Gathering Event Description" => "Gathering Description" in Gathering Event Details View.

Files

picture49-1.png 2.36 KB 09/07/2018 Andreas Miller
